/* Color: Maroon */

body {
    background: #fff url(https://store-48e13.mybigcommerce.com/product_images/uploaded_images/back-tile.png) repeat-x;
    color: #2f2f2f;
}
a {
    color: #2f2f2f;
    font-weight: normal;
    text-decoration: underline;
}
a:hover {
    color: #005e99;
}
h2 {
    font-family: "Times New Roman", Times, serif;
    color: #530F13;
}
h3 {
    font-family: "Times New Roman", Times, serif;
    color: #530F13;
}
hr {
    background: #FBE6AD;
}


#Outer {
    background-position: right -30px;
    background-repeat: no-repeat;
}


#TopMenu {
    background-image: url(https://store-48e13.mybigcommerce.com/product_images/uploaded_images/search-corner-lg.jpg);
    background-repeat: no-repeat;
    background-position: top right;
}
#TopMenu li a, #TopMenu li span {
   /* color: #530f13; */
}
#TopMenu li span a {
}
#TopMenu li a:hover {
    text-decoration: underline;
}
#Menu {
}
#Menu li a {
    color: #fff;
    background: transparent;
}
#Menu li ul li a {
    background: #38080B;
}
#Menu li ul li a:hover {
    color: #ead494;
}


#Container {
    background: url(https://store-48e13.mybigcommerce.com/product_images/uploaded_images/header-wlogo.jpg) no-repeat;
}
#Wrapper {
    background: #fff;
}
#Header {
}


#Logo h1 {
    color: #fff;
}
#Logo h1 a {
    color: #fff;
}


#SearchForm {
}
#SearchForm label {
    color: #530f13;
    font-family: "Times New Roman", Times, serif;
}
#SearchForm input {
    background: #fff;
    border: 1px solid #c9c3b4;
}
#SearchForm .Button {
    border: 0;
}
#SearchForm a {
    color: #5f2229;
}
#SearchForm p {
}


.Left {
    background: #fdf7e4 url(../../Food/images/maroon/SideBg.jpg) 0 0 no-repeat;
}
.Left h2 {
    font-family: "Times New Roman", Times, serif;
    color: #530F13;
    text-decoration: underline;
}

.Left li a:hover {
    color: #530F13;
}


.Content h2 {
    border-bottom: 1px solid #fbe6ad;
}

.Content a {
    color: #075899;
}


.Right {
    background: #fdf7e4 url(../../Food/images/maroon/SideBg.jpg) 0 0 no-repeat;
}
.Right h2 {
    font-family: "Times New Roman", Times, serif;
    color: #530F13;
    text-decoration: underline;
}
.Right a {
    color: #034285;
}
.Right a:hover, .Right a:hover strong {
}


#Footer {
    border-top: 1px solid #fbe6ad;
}
#Footer li a {
    border-left: 1px solid #208db5;
}


.NewsletterSubscription input {
    border: 1px solid #c9c3b4;
}


.ProductList .ProductImage {
    background: #fff;
    padding: 2px;
}

.ProductPrice, .ProductList em {
    color: #be0101;
}

.ProductList .Rating {
    color: #6a6a6a;
}

.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    font-family: "Times New Roman", Times, serif;
    color: #530F13;
}

.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}

.Right .TopSellers li.TopSeller1 {
    border: 1px solid #c9c3b4;
    background: #fff;
}

.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}

.Right .TopSellers li.TopSeller1 .TopSellerNumber {
    font-family: "Times New Roman", Times, serif;
    color: #530F13;
}

.Breadcrumb {
    border-bottom: 1px solid #FBE6AD;
}


.CompareItem { width:200px; border-left: solid 1px #FBE6AD; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldName a, .CompareFieldTop a{ color: #000; }
.CompareFieldTop { border-bottom:solid 1px #FBE6AD; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #FBE6AD; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #FBE6AD; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
    background: url('../../Food/images/blue/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
}

table.CartContents thead tr th, table.General thead tr th {
    background: #530F13;
    color: #fff;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #FBE6AD;
    color: #444;
}

.MiniCart .SubTotal {
    color: #075899;
}

.JustAddedProduct {
    border: 1px solid #c0dae7;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #075899;
}

.CategoryPagination {
    color: #000;
}

.CheckoutRedeemCoupon { background: #F9F2E0; padding: 10px; width: 300px; border: 1px solid #FBE6AD; margin-bottom: 10px; }


.SpecificInfoMessage {
    background-color: #f8e4d1;
    color: #555;
}

.InfoMessage {
    background: #F9F2E0 url('../../Food/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../Food/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../Food/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #FCF8ED;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #fbe6ad;
    background: #faf3e1;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #530f13;
    color: #fff;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #fcf5e3;
    color: #530f13;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #530f13;
}

.TabNav li a {
    border: 1px solid #530f13;
    background: #faf2e0;
    color: #530f13;
}

.TabNav li a:hover {
    background-color: #ede6cc;
}

.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

.CartContents .ItemShipping th {
    border-bottom: none;
    border-top: none;
    background: #530F13;
    color: #fff;
}

/* Category flyout styles (theme) */

/* Child menu items, does not include the always-showing root level */
#SideCategoryList .sf-menu li ul li {
}

/* Root menu item when expanded */
#SideCategoryList .sf-menu .sfHover a,
/* Child menu item links */
#SideCategoryList .sf-menu li ul a {
    background-color: #fbf6e2;
}

/* Parent menu items of a child being hovered (not including root-level items) */
#SideCategoryList .sf-menu li ul li:hover > a,
/* Child menu item while hovering */
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
}

#SideCategoryList .sf-sub-indicator {
    background-image:  url('../../Food/images/maroon/arrows-dark.png');
}

/* End: category flyout styles */



/* start fast cart styles */
#fastCartContainer {
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}
.fastCartContent h2 {
    color: #009E0F;
    background-color:transparent;
}
.fastCartContent h3 {
    color: #BB6F21;
    background-color:transparent;
}
.fastCartSummaryBox {
    background-color: #DDFEDA;
}
.fastCartContent .fastCartTop a,
.fastCartContent .ProductList .ProductDetails a {
    color: #075899;
}
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em {
    color: #800000;
}
.fastCartContent .Quantity {
    color: #828DB3;
}
.fastCartContent p {
    color: #444444;
}
.fastCartContent .ProductList li {
    background-color: #FFF;
}
/* end fast cart styles */

/* Home Banner */
.home-banner{
    padding-left: 200px;
    width: 300px;
    height: 400px;
}

/*Home page image slider */
#featured{ 
    width:316px; 
    padding-right:480px; 
    position:relative; 
    height:300px; 
    background:#fff;
}
#featured ul.ui-tabs-nav{ 
    position:absolute; 
    top:0; left:480px; 
    list-style:none; 
    padding:0; margin:0; 
    width:314px; 
}
#featured ul.ui-tabs-nav li{ 
    padding:1px 0; padding-left:13px;  
    font-size:12px; 
    color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
    float:left; margin:2px 5px; 
    background:#fff; 
    padding:2px; 
    border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
    font-size:11px; font-family:Verdana; 
    line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
    display:block; 
    height:72px; 
    color:#333;  background:#fff; 
    line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
    background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
    background:url('https://store-48e13.mybigcommerce.com/product_images/uploaded_images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
    background:#ccc; 
}
#featured .ui-tabs-panel{ 
    width:400px; height:250px; 
    background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
    position:absolute; 
    top:220px; left:0; 
    width:    480px;
    height:70px; 
    background: url('https://store-48e13.mybigcommerce.com/product_images/uploaded_images/transparent-bg.png'); 
}
#featured .info h2{ 
    font-size:18px; font-family:Georgia, serif; 
    color:#fff; padding:5px; margin:0;
    overflow:hidden; 
}
#featured .info p{ 
    margin:0 5px; 
    font-family:Verdana; font-size:11px; 
    line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
    text-decoration:none; 
    color:#fff; 
}
#featured .info a:hover{ 
    text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
    display:none; 
}
